TORRUS_MONITOR(8)

NAME
monitor - Torrus Monitor.

SYNOPSIS
torrus monitor --tree=TREENAME [options...]

DESCRIPTION
This command starts the Monitor process for the tree TREENAME. By default it forks into a daemon, and sleeps until the next cycle in its schedule.

OPTIONS

--nodaemon
    Prevents the process from becoming a daemon and sets the log to STDERR.

--runonce
    Instructs the script to run once and exit. Implies --nodaemon.

--delay=N
    Makes the daemon sleep for N minutes before starting the first cycle. This would happen on the daemon startup and also after each configuration recompilation. For example, when monitor and collector start simultaneously, the collector needs some time to retrieve the data being monitored.

--debug
    Sets the log level to debug.

--verbose
    Sets the debug level to info.

--help
    Displays a help message.

FILES

/etc/torrus/conf/torrus-siteconfig.pl
    Torrus site configuration script.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>